export default {
    // Labels
    'Activate the global connect tool': 'Ativar ferramenta de conexão global',
    'Append {type}': 'Anexar {type}',
    'Add Lane above': 'Adicionar via acima',
    'Divide into two Lanes': 'Dividir em duas vias',
    'Divide into three Lanes': 'Dividir em três vias',
    'Add Lane below': 'Adicionar via abaixo',
    'Append compensation activity': 'Anexar atividade de compensação',
    'Append Intermediate/Boundary Event': 'Anexar Intermediate/Boundary Event',
    'Append Gateway': 'Anexar Gateway',
    'Change type': 'Mudar tipo',
    'Connect using Association': 'Conectar usando associação',
    'Connect using Sequence/MessageFlow or Association': 'Conectar usando Sequência/Fluxo de Mensagem ou Associação',
    'Connect using DataInputAssociation': 'Conectar usando Entrada de Dados de Associação',
    'Remove': 'Remover',
    'Activate the hand tool': 'Ativar ferramenta de mão',
    'Activate the lasso tool': 'Ativar ferramenta de laço',
    'Activate the create/remove space tool': 'Ativar criar/remover ferramenta espacial',
    'Create expanded SubProcess': 'Criar SubProcesso expandido',
    'Create IntermediateThrowEvent/BoundaryEvent': 'Criar IntermediateThrowEvent/BoundaryEvent',
    'Create Pool/Participant': 'Criar Pool/Participante',
    'Create Start Timer Event': 'Criar Start Timer Event',
    'Create Gateway': 'Criar Gateway',
    'Parallel Multi Instance': 'Instância Multi Paralela',
    'Sequential Multi Instance': 'Instância Multi Sequencial',
    'Loop': 'Loop',
    'Ad-hoc': 'Ad-hoc',
    'Create {type}': 'Criar {type}',
    'Task': 'Tarefa',
    'Send Task': 'Tarefa de Validação Dispositivo',
    'Receive Task': 'Tarefa de Recebimento',
    'User Task': 'Tarefa de Usuário',
    'Manual Task': 'Tarefa de Remoção Propriedade',
    'Business Rule Task': 'Regra de Negócio',
    'Service Task': 'Tarefa de Serviço',
    'Script Task': 'Tarefa de Script',
    'Call Activity': 'Atividade de Ligar',
    'Sub Process (collapsed)': 'Sub Processo (agrupado)',
    'Sub Process (expanded)': 'Sub Processo (expandido)',
    'Start Event': 'Iniciar Evento',
    'Intermediate Throw Event': 'Evento de Lançamento Intermediário',
    'End Event': 'Finalizar Evento',
    'Message Start Event': 'Evento de Início da Mensagem',
    'Timer Start Event': 'Evento de Início do Timer',
    'Conditional Start Event': 'Evento de Início Condicional',
    'Signal Start Event': 'Evento de Início de Sinal',
    'Error Start Event': 'Evento de Início de Erro',
    'Escalation Start Event': 'Evento Inicial de Escalonamento',
    'Compensation Start Event': 'Evento de Início da Compensação',
    'Message Start Event (non-interrupting)': 'Evento de Início da Mensagem (sem-interrupção)',
    'Timer Start Event (non-interrupting)': 'Evento de Início do Timer (sem-interrupção)',
    'Conditional Start Event (non-interrupting)': 'Evento de Início Condicional (sem-interrupção)',
    'Signal Start Event (non-interrupting)': 'Evento de início de sinal (sem-interrupção)',
    'Escalation Start Event (non-interrupting)': 'Evento inicial de escalonamento (sem-interrupção)',
    'Message Intermediate Catch Event': 'Mensagem Intermediária Catch Event',
    'Message Intermediate Throw Event': 'Evento de Lançamento Intermediário de Mensagem',
    'Timer Intermediate Catch Event': 'Timer Intermediate Catch Event',
    'Escalation Intermediate Throw Event': 'Evento de lançamento intermediário de escalonamento',
    'Conditional Intermediate Catch Event': 'Evento de Captura Intermediária Condicional',
    'Link Intermediate Catch Event': 'Link Intermediate Catch Event',
    'Link Intermediate Throw Event': 'Link Evento de Lançamento Intermediário',
    'Compensation Intermediate Throw Event': 'Evento de Lançamento Intermediário de Compensação',
    'Signal Intermediate Catch Event': 'Evento de Erro Intermediário',
    'Signal Intermediate Throw Event': 'Evento de Lançamento Intermediário',
    'Message End Event': 'Evento de fim da mensagem',
    'Escalation End Event': 'Evento Final de Escalonamento',
    'Error End Event': 'Evento Final do Erro',
    'Cancel End Event': 'Cancelar evento final',
    'Compensation End Event': 'Evento de Fim de Compensação',
    'Signal End Event': 'Evento Final do Sinal',
    'Terminate End Event': 'Terminate End Event',
    'Message Boundary Event': 'Evento de Mensagem de Fronteira',
    'Message Boundary Event (non-interrupting)': 'Evento de Mensagem de Fronteira (sem interrupção)',
    'Timer Boundary Event': 'Evento de Limite de Temporarizador',
    'Timer Boundary Event (non-interrupting)': 'Evento de Limite de Temporarizador (sem interrupção)',
    'Escalation Boundary Event': 'Evento de limite de escalonamento',
    'Escalation Boundary Event (non-interrupting)': 'Evento de limite de escalonamento (sem interrupção)',
    'Conditional Boundary Event': 'Evento de limite condicional',
    'Conditional Boundary Event (non-interrupting)': 'Evento de limite condicional (sem interrupção)',
    'Error Boundary Event': 'Evento de limite de erro',
    'Cancel Boundary Event': 'Cancelar evento de limite',
    'Signal Boundary Event': 'Evento de limite de sinal',
    'Signal Boundary Event (non-interrupting)': 'Evento de limite de sinal (sem interrupção)',
    'Compensation Boundary Event': 'Evento de Limite de Compensação',
    'Exclusive Gateway': 'Gateway Exclusivo',
    'Parallel Gateway': 'Gateway Paralelo',
    'Inclusive Gateway': 'Gateway Inclusivo',
    'Complex Gateway': 'Gateway Complexo',
    'Event based Gateway': 'Gateway baseado em eventos',
    'Transaction': 'Transação',
    'Sub Process': 'Subprocesso',
    'Event Sub Process': 'Evento de Subprocesso',
    'Collapsed Pool': 'Pool Fechado',
    'Expanded Pool': 'Pool Expandido',

    // Errors
    'no parent for {element} in {parent}': 'sem elemento pai para {element} em {parent}',
    'no shape type specified': 'tipo da forma não especificado',
    'flow elements must be children of pools/participants': 'elementos flow devem ser filhos de pools/participantes',
    'out of bounds release': 'release fora dos limites',
    'more than {count} child lanes': 'mais de {count} faixas filhas',
    'element required': 'elemento requerido',
    'diagram not part of bpmn:Definitions': 'diagram nao atende as bpmn:Definitions',
    'no diagram to display': 'sem diagrama para exibir',
    'no process or collaboration to display': 'sem processos ou colaboração a exibir',
    'element {element} referenced by {referenced}#{property} not yet drawn': 'elemento {element} referenciado por {referenced}#{property} não está pronta para desenhar',
    'already rendered {element}': '{element} já renderizado',
    'failed to import {element}': 'falha na importaçao de {element}'
}